<?php
$path = "../../../libraries/";
require_once $path."configuration.php";

$content = <<<EOT
put_content_here
EOT;

$smarty -> assign('T_CONTENT', $content);
$smarty -> display('cms_templates/default_template.tpl');
?>